Package com.salesforce.datacloud.jdbc.http

## Class ClientBuilder

- java.lang.Object
- - com.salesforce.datacloud.jdbc.http.ClientBuilder

    public final class ClientBuilder
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static okhttp3.OkHttpClient` `buildOkHttpClient​(Properties properties)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### buildOkHttpClient

    public static okhttp3.OkHttpClient buildOkHttpClient​(Properties properties)